
<VirtualHost *:443>
  ServerName  portal.zonamber.es
  ServerAlias portal.zonamber.es


  DocumentRoot /var/www/html/zonamber/
  ErrorLog ${APACHE_LOG_DIR}/portal.zonamber.es-error.log
  CustomLog ${APACHE_LOG_DIR}/portal.zonamber.es-access.log combined

  <Directory "/var/www/html/zonamber/private/">
   AuthType Basic
   AuthName "Restricted Content"
   AuthUserFile /var/www/html/zonamber/private/.htpasswd
   Require valid-user
   AllowOverride All
  </Directory>







  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf



ServerAlias portal.zonamber.es
SSLCertificateFile /etc/letsencrypt/live/portal.zonamber.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/portal.zonamber.es/privkey.pem
</VirtualHost>
